How to install libghc-sandi-dev on Debian Unstable (Sid)